/* CSS Document */
#profile {
width:523px;
border:0;
}
#profile td {
vertical-align: top;
}
#profile .basic1{
background-image: url(/images/girl/pg_01.jpg);
width:303px;
height:18px;
}
#profile .spacer1{
width:219px;
height:30px;
}
#profile .basic2{
background-image: url(/images/girl/pg_03.jpg);
width:303px;
height:107px;
}
#profile .spacer2{
width:1px;
height:18px;
}
#profile .spacer3{
width:1px;
height:12px;
}
#profile .spacer4{
width:29px;
height:38px;
}
#profile .spacer5{
width:19px;
height:110px;
}

#profile .spacer6{
width:1px;
height:29px;
}
#profile .spacer7{
width:171px;
height:9px;
}
#profile .spacer8{
width:1px;
height:9px;
}
#profile .spacer9{
width:28px;
height:72px;
}
#profile .spacer10{
width:1px;
height:27px;
}
#profile .spacer11{
width:172px;
height:45px;
vertical-align: middle;
padding-left: 35px;
}
#profile .spacer12{
width:1px;
height:30px;
}
#profile .spacer13{
width:303px;
height:15px;
}
#profile .spacer14{
width:1px;
height:15px;
}
#profile .contact1{
background-image: url(/images/girl/pg_12.jpg);
width:522px;
height:37px;
}
#profile .spacer15{
width:1px;
height:37px;
}
#profile .contact2{
background-image: url(/images/girl/pg_13.jpg);
width:396px;
min-height:107px;
}
#profile .contact3{          
background-image: url(/images/girl/pg_14.jpg);
width:126px;
height:107px;
}
#profile .spacer16{
width:1px;
height:107px;
}
#profile .contact4{  
background-image: url(/images/girl/pg_15.jpg);
width:396px;
height:9px;
}
#profile .contact5{
background-image: url(/images/girl/pg_16.jpg);
width:126px;
height:9px;
}
#profile .spacer17{
width:522px;
height:17px;
}
#profile .spacer18{
width:1px;
height:17px;
}
#profile .connect1{ 
background-image: url(/images/girl/pg_18.jpg);
width:311px;
height:33px;
}
#profile .friends1{
background-image: url(/images/girl/pg_19.jpg);
width:211px;
height:33px;
}
#profile .spacer19{
width:1px;
height:33px;
}               
#profile .connect2{
background-image: url(/images/girl/pg_20.jpg);
width:311px;
height:105px;
}
#profile .friends2{		
background-image: url(/images/girl/pg_21.jpg);
width:210px;
height:180px;
}
#profile .spacer20{
width:1px;
height:280px;
}
#profile .spacer21{
width:1px;
height:94px;
}
#profile .statistic1{
background-image: url(/images/girl/pg_23.jpg);
width:311px;
height:59px;
}
#profile .spacer22{
width:1px;
height:59px;
}
#profile .statistic2{
background-image: url(/images/girl/pg_24.jpg);
width:311px;
height:115px;
}
#profile .spacer23{
width:1px;
height:115px;
}
#profile .statistic3{
background-image: url(/images/girl/pg_25.jpg);
width:311px;
height:30px;
}
#profile .friends3{
background-image: url(/images/girl/pg_26.jpg);
width:211px;
height:18px;
}
#profile .spacer24 {
width:1px;
height:18px;
}
#profile .spacer25{
width:521px;
height:8px;
}
#profile .spacer26{
width:1px;
height:49px;
}
#profile .spacer27{
width:1px;
height:8px;
}
#profile .commentp1{
background-image: url(/images/girl/pg_29.jpg);
width:312px;
height:41px;
}
#profile .fotogalery1{
background-image: url(/images/girl/pg_30.jpg);
width:209px;
height:41px;
}
#profile .spacer28{
width:1px;
height:41px;
}
#profile .commentp2{
background-image: url(/images/girl/pg_31.jpg);
width:311px;
height:92px;
}
#profile .fotogalery2{
background-image: url(/images/girl/pg_32.jpg);
width:211px;
height:283px;
}
#profile .spacer29{
width:1px;
height:92px;
}
#profile .commentp3{
background-image: url(/images/girl/pg_33.jpg);
width:311px;
height:21px;
}
#profile .spacer30{
width:1px;
height:21px;
}
#profile .scorep1{
background-image: url(/images/girl/pg_34.jpg);
width:311px;
height:40px;
}
#profile .spacer31{
width:1px;
height:40px;
}
#profile .scorep2{
background-image: url(/images/girl/pg_35.jpg);
width:311px;
height:130px;
}
#profile .spacer32{
width:1px;
height:130px;
}
#profile .scorep3{
background-image: url(/images/girl/pg_36.jpg);
width:311px;
height:19px;
}
#profile .fotogalery3{
background-image: url(/images/girl/pg_37.jpg);
width:211px;
height:19px;
}
#profile .spacer33{
width:1px;
height:19px;
}
#profile .favouritep1{
background-image: url(/images/girl/pg_38.jpg);
width:521px;
height:56px;
}





#profile .basic_name{ 
font-family:Trebuchet MS, Tahoma, Arial;
font-size:20px;   
color:white;
padding-left:15px;
}
#profile .basic_info{
border:0;
margin-left:19px;
}
#profile .basic_info_left{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:12px;
width:108px;
color:white;
}
#profile .basic_info_right{
font-family:Trebuchet MS, Tahoma, Arial;
max-width:98px;
font-size:12px;
color:white;
}


#profile .contact_info{
border:0;
margin-left:19px;
}
#profile .contact_info_left{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:12px;
width:108px;
color:white;
}
#profile .contact_info_right{
font-family:Trebuchet MS, Tahoma, Arial;
width:240px;
font-size:12px;
color:white;
}

#profile .connect_info{
border:0;
margin-left:19px;
}
#profile .connect_info_left{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:12px;
width:38px;
color:white;
}
#profile .connect_info_middle{
font-family:Trebuchet MS, Tahoma, Arial;
width:208px;
font-size:12px;
color:white;
}

#profile .connect_info_right{
max-width:28px;
}




#profile .statistic_info{
border:0;
margin-left:19px;
margin-top:8px;
}
#profile .statistic_info_left{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:12px;
width:162px;
color:white;
}
#profile .statistic_info_right{
font-family:Trebuchet MS, Tahoma, Arial;
max-width:112px;
font-size:12px;
color:white;
}

#profile .commentp2 p a{
margin-left:19px;
}

#profile .commentp2 p a{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:12px;
color:white;
text-decoration:underline;
}



#profile .scorep_info{
border:0;
margin-left:19px;
}
#profile .scorep_info_left{
font-family:Trebuchet MS, Tahoma, Arial;
font-size:11px;
width:107px;
color:white;
}
#profile .scorep_info_middle{
font-family:Trebuchet MS, Tahoma, Arial;
width:72px;
font-size:11px;
color:white;
}

#profile .scorep_info_right{
max-width:100px;
color:white;
font-family:Trebuchet MS, Tahoma, Arial;
font-size:11px;
}




#profile .fotogalery_frame{
width:164px;
height:269px;
margin-left:25px;
}
#profile .friends_frame{
width:164px;
height:269px;
margin-left:25px;
}